body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td{margin:0;padding:0}
body{ min-width:1150px}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
/*address,button,caption,cite,code,dfn,em,input,optgroup,option,select,strong,textarea,th,var{font:inherit}*/
del,ins{text-decoration:none}
li{list-style:none}
caption,th{text-align:left}
/*h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}*/
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:baseline}
sub{vertical-align:baseline}
legend{color:#000}

@charset "utf-8";
/* CSS Document */
body,button,input,select,textarea{ font-size:13px; font-family:"微软雅黑"; border:0;}

/* Clear */
.clearfix:after{content:"";display:block;height:0px;clear:both;visibility:hidden}
.clearfix{display:inline-block}
/* Hides from IE-mac \*/ 
* html .clearfix{height:1%}
.clearfix{display:block} 
/* End hide from IE-mac */
.page_list{text-align:right;padding-top:10px; padding-bottom:2px;}
.page_list a{border:#ddd 1px solid;color:#15428b;padding:2px 5px;margin-right:2px}
.page_list a:hover,.page_list a:active{border:#e1e6ed 1px solid;color:#000;background-color:#D3E1F6}
.page_list span.current{border:#ddd 1px solid;padding:2px 5px;font-weight:bold;margin-right:2px;color:#FFF;background-color:#15428b}
.page_list span.disabled{border:#f3f3f3 1px solid;padding:2px 5px;margin-right:2px;color:#CCC}
/* webcss start*/
body{background:url(top_bg.jpg) repeat-x top center #FFF;}
#wrapper{margin:0px auto;width:1150px}
.top{ height:106px; padding-top:32px; position:relative;}
#lang{position:absolute;right:15px;top:10px;z-index:1}
#lang img{margin-right:5px;vertical-align:middle}
#MainMenu{height:46px; font-size:15px; width:1150px;}
.top_rx{ font-size:13px; color:#FFF; height:32px; line-height:32px;}
#banner{background:url(banner_bg.gif);height:152px;padding:11px 15px;overflow:hidden}
.KSS_titleBox h2{line-height:32px}
#index_main{background:url(v_line.gif) 720px top no-repeat}
#index_main h2{background-image:url(site_title.gif);background-repeat:no-repeat;height:34px;line-height:34px;font-size:100%;font-weight:normal}
#index_main h2 span{float:left;display:none}
#index_main h2 a{float:right;margin:15px 10px 0px 0px}
.index-left{float:left;padding:0px 5px 0px 9px;width:706px;overflow:hidden}
.index-newproducts{padding-bottom:15px}
.index-newproducts h2{background-position:0px 0px}
.productsroll{position:relative;width:706px}
/* productsroll Start */
#LeftArr1,#RightArr1{background-image:url(product_arrow.gif);width:25px;height:130px;cursor:pointer;position:absolute;top:0px;z-index:1}
#LeftArr1{background-position:-25px 0px;float:left;left:8px}
#RightArr1{background-position:-50px 0px;float:right;right:0px}
#ScrollBox{margin-left:32px;width:648px;overflow:hidden}
#ScrollBox li{float:left;display:inline;width:162px;text-align:center}
#ScrollBox li a{display:block;border:#e5e5e5 1px solid;padding:5px 5px 0px 5px;margin:0px 5px}
#ScrollBox li a:link,#ScrollBox li a:visited,#ScrollBox li a:active{color:#000}
#ScrollBox li a:hover{border:#008aff 1px solid;color:#008aff}
#ScrollBox li a span{display:block;padding-top:4px}
/* productsroll End */
.index-news{background:url(v_line2.gif) 350px top no-repeat;float:left;padding:0px 5px;width:346px}
.index-news h2{background-position:0px -34px}
.index-news ul{padding:0px 0px 10px 5px}
.index-news ul li{padding:4px 0px}
.index-news ul li img{float:left;margin-right:10px}
.index-news ul li h3{font-size:100%;font-weight:bold;line-height:25px}
.index-news ul li p{color:#666}
.index-news ul li a span{color:#666;float:right;margin-right:10px}
.index-about{float:left;width:350px}
.index-about h2{background-position:0px -68px}
.index-about p{line-height:23px;padding:4px 0px 0px 5px}
.index-about p img{float:left;margin-right:8px}
.index-products{clear:both}
.index-products h2{background-position:0px -102px}





/* index-products Start */
.index-products ul{padding:0px 1px 5px 1px}
.index-products ul li{float:left;text-align:center;width:176px;padding:5px 0px}
.index-products ul li a{display:block;border:#e5e5e5 1px solid;padding:5px 5px 0px 5px;width:154px}
.index-products ul li a:link,.index-products ul li a:visited,.index-products ul li a:active{color:#000}
.index-products ul li a:hover{border:#008aff 1px solid;color:#008aff}
.index-products ul li a span{display:block;padding-top:4px}
/* index-products End */
.index-right{float:left;padding:0px 15px 0px 5px;width:240px;overflow:hidden}
.index-search{padding-bottom:5px}
.index-search h2{background-position:0px -136px}
.index-search p{padding:5px 0px 5px 10px}
#searchid{line-height:20px;padding:2px}
#searchtext{border:#E6E6E6 1px solid;background:url(searchinp.gif) repeat-x;height:20px;line-height:20px;padding:2px;width:200px}
#searchbutton{border:none;background:url(searchbut.gif);cursor:pointer;height:21px;width:64px}
.index-jobs h2{background-position:0px -170px}
.index-jobs{padding-bottom:5px}
.index-jobs ul li{padding:4px 0px}
.index-contact{padding-bottom:10px}
.index-contact h2{background-position:0px -204px}
.index-contact p{line-height:25px;padding:0px 5px 0px 10px}
.index-contact p span{font-weight:bold}
/*********** page ***********/
#page_main{background:url(v_line.gif) 260px top no-repeat}
/* page-left */
.page-left{float:left;padding:0px 5px 0px 15px;width:240px; margin-bottom:30px;}
.page-left h2{background-image:url(li2.gif);background-repeat:no-repeat;height:34px;line-height:34px;font-size:100%;font-weight:normal; margin-top:15px; margin-bottom:10px; padding-left:25px; color:#FFFFFF; font-size:15px; font-weight:bold}
.page-left h2 span{float:left;display:none}
.left-about h2{background-position:0px -68px}

.left-search h2{background-position:0px -136px}
.left-search p{padding:5px 0px 5px 10px}
.left-contact{padding-bottom:10px}
.left-contact h2{background-position:0px -204px}
.left-contact p{line-height:25px;padding:0px 5px 0px 10px}
.left-contact p span{font-weight:bold}
/* page-right */
.page-right{float:right;padding:0px 15px 0px 10px;width:830px;overflow:hidden; margin-bottom:30px;}
.site-nav{border-bottom:1px solid #CCC;height:30px;margin-bottom:10px;line-height:30px;text-align:right}
.site-nav span{color:#025dbf;font-weight:bold}
.page-single,.page-products,.page-news,.page-newsdetail,.page-jobs,.page-jobsdetail{margin-bottom:10px}
.productsdetail-title,.newsdetail-title,.jobsdetail-title{font-size:14px;font-weight:bold;line-height:30px;text-align:center;border-bottom:1px dashed #CCC;margin-bottom:10px}
.page-news table{width:98%;}
.page-news table th{height:30px;line-height:30px;text-align:center;font-weight:bold;border:none 0px;font-size:12px}
.page-news table th.news-time{width:100px;background:url(info_title.gif) left top}
.page-news table th.news-title{background:url(info_title.gif) right top}
.page-news table td{border-bottom:1px dashed #D7D7D7;padding:8px}
.page-news table td.time-list{color:#666;text-align:center}
.page-jobs table{width:98%;}
.page-jobs table th{height:30px;line-height:30px;text-align:center;font-weight:bold;border:none 0px;font-size:12px}
.page-jobs table th.jobs-time{width:100px;background:url(info_title.gif) left top}
.page-jobs table th.jobs-title{background:url(info_title.gif) right top}
.page-jobs table td{border-bottom:1px dashed #D7D7D7;padding:8px}
.page-jobs table td.time-list{color:#666;text-align:center}
.page-guestbook{width:600px;margin:0px auto}
.page-guestbook dl dt,.page-guestbook dl dd{float:left;padding:5px}
.page-guestbook dl dt{width:80px;text-align:right}
.page-guestbook dl dd{width:500px}
.page-guestbook dl dd input{border:#CCC 1px solid;padding:2px;background:url(inputbg.gif) repeat-x;height:19px;line-height:19px;width:180px}
.page-guestbook dl dd span{color:#F00;margin-left:10px}
.page-guestbook .Content{width:480px;height:120px;border:#CCC 1px solid}
#checkcode{width:60px;text-align:center}
.page-guestbook p{text-align:center;clear:both;margin-bottom:10px}





/*新闻列表页*/
ul,li{ list-style:none;}
a,a:visited,a:active{color:#333333;text-decoration:none}
a:hover{color:#227cb1;text-decoration:none}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both;}
ul.newsList li {
    border-bottom: 1px dotted #dddddd;
	margin-bottom:10px;
	background:url(icon.gif) no-repeat left 5px;
	padding-left:15px;
}
.page-news {
    margin: 0 auto;
    width: 95%;
}

/*新闻详情页*/
#shownews h1.title {
    font-size: 14px;
    text-align: center;
	height:30px;
	line-height:30px;
}

.hits {
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 10px;
	height:30px;
	line-height:30px;
}
.page {
    line-height:24px;
	border-top:1px dotted #ddd;
	border-bottom:1px dotted #ddd;
}

#shownews .text{
	margin:10px 0;
	line-height:25px;
}
.related {
	background:url(bg_news.gif) repeat-x;
}
#shownews .related {
	font-weight:bold;
	height:30px;
	line-height:30px;
	font-size:13px;
}
#shownews .related-list li {

	border-bottom:1px dotted #dddddd;
	background:url(icon1.gif) no-repeat left center;
	padding-left:10px;
	
    float: left;
    height: 26px;
    line-height: 26px;
    padding-left: 10px;
    width: 300px;
}
#shownews .related-list li a,#shownews .related-list li a:active,#shownews .related-list li a:visited{
	color:#808080;
}
#shownews .related-list li a:hover{
	color:#ff0000;
}

/*产品列表页*/
#ShowImages li{
	display: inline;
    float: left;
    margin: 10px 10px;
    text-align: center;
}
#ShowImages .images_img a {
    border: 1px solid #dddddd;
	display:block;
    height: 180px;
    overflow: hidden;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    width: 240px;
}
#ShowImages .images_img a:hover{
	background:#fff4ce;
	border:1px solid #ff6600;
}
#ShowImages .images_img img {
    max-height: 180px;
}
#ShowImages .images_title a{
	height:26px;
	line-height:26px;
}

/*下载列表页*/
.downloadtimes{
	width:80px;
	text-align:center;
}
/*下载详细页*/
.download{ margin-bottom:10px;}
.download li{

	line-height:30px;
	border-bottom:1px dotted #dddddd;
}

.downloadRight{ width:85%;}

/*招聘列表页*/
.jobList li{
	float:left;
	line-height:28px;
	border-bottom:1px dotted #dddddd;
	text-align:center;
}
.jobtime{ width:15%;}
.jobPosition{ width:40%;}

/*招聘详情页*/
.showjobList li{
	line-height:28px;
	border-bottom:1px dotted #dddddd;
}
.jobDescription{
	background:#dddddd;
	height:30px;
	line-height:30px;
	margin:10px 0;
	text-indent:10px;
}
/*招聘应聘页面*/
.submit{
	background:url(submit.jpg) no-repeat;
	width:93px;
	height:34px;
	color:#ffffff;
	line-height:34px;
	border:none;
	cursor:pointer;
	font-family:微软雅黑;
	font-size:14px;
	margin:10px 0 0 100px;
}


/* 内页相关产品的 */
.related_cp p{ line-height:30px;text-indent:2em;}
.related_cp td{ line-height:30px; }
.related_cp ul{width:100%; height:auto; padding-top:5px; overflow:hidden;}
.related_cp ul li{ text-align:center; width:132px;  float:left;}
.related_cp ul li p{ line-height:30px; height:30px; text-align:center; text-indent:0em;  }
.related_cp ul li p a{ line-height:30px; height:30px; text-align:center;}
.related_cpul li p a:hover {color:#FF0000;}
.related_cp ul li img{border:1px solid #CCCCCC; width:100px; height:88px; padding:5px;}
.related_cp ul li a:hover img{ border:1px solid #ff0000;}




/* 产品展示页询盘页面 */
.chanpin_xp{width:600px;margin:0px auto}
.chanpin_xp dl dt,.chanpin_xp dl dd{float:left;padding:5px}
.chanpin_xp dl dt{width:80px;text-align:right}
.chanpin_xp dl dd{width:500px; margin-left:80px; margin-top:-30px;}
.chanpin_xp dl dd input{border:#CCC 1px solid;padding:2px;background:url(inputbg.gif) repeat-x;height:19px;line-height:19px;width:180px}
.chanpin_xp dl dd span{color:#F00;margin-left:10px}
.chanpin_xp .Content{width:480px;height:120px;border:#CCC 1px solid}
#checkcode{width:60px;text-align:center}
.chanpin_xp p{text-align:center;clear:both;margin-bottom:10px}

/* 产品页搜索框 */
.head-search{ margin: 0 auto; margin-top: 15px;overflow: hidden; background: #f4f4f4; padding:5px;}
.f_l{ float:left;}
.f_r{ float:right;}
.ss{ padding-top:10px; margin-top:-7px; font-size:13px; font-weight:bold; padding-left:18px;}
.head-search .txt-keyword{ border: solid 1px #DCD3CF;border-right: none;width:200px; height:20px;float: left;color: #A89893;font-size: 12px;}
.head-search .btn-search{width: 60px;height: 20px;border: none;overflow: hidden;}
.ssk{ width:580px;}

/* 产品展示 列表样式 */
.fl{ float:left;}
.fr{ float:right;}
.clear{clear:both;}
.lbtu{ width:695px; height:auto;}
.lbtup {height: auto;padding-top: 20px;overflow: hidden;}
.lbtup li { list-style-type:none; padding-bottom:10px;}
.lbtu_left{ width:110px; margin-top: 15px;}
.lbtu_left img { border: 1px solid #CCCCCC;width: 100px;height: 88px;padding: 5px;}
.lbtu_left a:hover img{ border:1px solid #ff0000;}
.lbtu_right{ width:505px; margin-top:25px;}
.lbtu_right li { float:left;   }
.bt{ line-height:17px; height:17px; font-size:12px; }
.bt a { text-decoration:none; color:#000000;}
.lbt a:hover{ color:#FF0000;}
.wenzi{ font-size:12px; line-height:22px; width:180px;}
.wenzi span a { color:#FF0000; text-decoration:none;}
.right_tb ul li { float:left; padding-left:10px;}

/* 产品中心 */
.p_left{ width:245px; background:#ebebeb; float:left;}
.p_left_t1{ background:url(p_01.jpg) repeat-x top center; height:56px; padding-top:20px; width:245px; line-height:10px;}
.t1{ font-size:20px; color:#FFF; }
.t2{ font-size:13px; color:#f1f1f1;  text-transform:uppercase;}
.p_list{ padding-left:17px; margin-top:20px;}
.p_left_t2{ background:url(p_01.jpg) repeat-x top center; height:24px; padding-top:13px; width:195px; line-height:10px; font-size:18px; color:#FFF; padding-left:18px;}
.list li a{
	 list-style-image:none;
	 list-style:none;
	 padding-left:30px;
	 background:url(listbg.jpg) repeat-y top center;
	 height:40px;
	 padding-top:15px;
	 display:block;	 
	 } 
.list li a:hover{ color:#227cb1;
     list-style-image:none;
	 list-style:none;
	 padding-left:30px;
	 background:url(listbg2.jpg) repeat-y top center;
	 height:40px;
	 padding-top:15px;} 
.p_right{width:888px; background:#f2f2f2; float:right; padding-bottom:18px;}
.p_right_t1{ background:url(p_01.jpg) repeat-x top center; height:40px; padding-top:15px; width:888px; line-height:10px;}
.p_more{ padding:25px 10px; width:858px;}
.p_title{ height:24px; width:201px; display:block; margin:20px 12px; padding-top:5px;}
.p_title a:hover{color:#227cb1;}
#product_c a{
text-align:center;
margin-left:40px;
display:block;
float: left;
background:url(p_t_bg.jpg) no-repeat bottom center;
height:234px;
margin-bottom:19px;
}
#product_c a:hover{
background:url(p_t_bg2.jpg) no-repeat bottom center;
}
#product_c{

}
.p_pro{ border:#d0cece solid 1px;}

/* 厂区展示 */
.factory{ margin-top:27px;}
.f_t{ background:url(c_top1.jpg) no-repeat; height:65px; line-height:18px;}
.ft1{ font-size:25px; color:#247db5; }
.ft2{ font-size:27px; color:#363636;  text-transform:uppercase;}
.f_t2{ background:url(c_top2.jpg) no-repeat; height:80px; line-height:18px;}
.ft3{ font-size:20px; color:#707578; padding-top:45px;}
.f_t3{ background:url(c_top3.jpg) no-repeat; height:64px; line-height:18px; margin-top:43px; padding-top:57px; font-size:20px; color:#363636; padding-left:152px;}
.f_content{ background:url(c_bg.jpg) repeat-x top left; height:547px; padding-left:62px;}
.f_left{ width:261px; float:left; padding-top:80px; margin-right:17px;}
.f_right{ width:750px; float:left;}
.f_text{ margin-left:18px; float:left; width:354px; padding-top:10px;}
.f_text h3{ font-size:15px; color:#FFF; margin-bottom:10px;}
.f_text1{ font-size:13px; color:#FFF; margin-top:10px; }
.f_menu{ background:url(c_more.jpg) no-repeat; padding-left:56px; width:88px; height:27px; padding-top:8px; margin-top:15px;}

/* 公司简介 */
.Company{ background:url(j_bg.jpg) repeat-y top left; margin-top:36px; margin-bottom:26px;}
.j_t{ background:url(j_top1.jpg) no-repeat; height:54px; line-height:18px; padding-top:20px;}
.j_left{ width:523px; margin-top:47px; margin-left:62px; margin-right:50px; float:left;}
.j_nr{ background:url(j_img1.jpg) no-repeat top left; width:523px; height:292px;}
.j_text1{ font-size:13px; color:#707578; padding:35px 30px; line-height:22px;}
.j_right{ width:467px; float:left;}
.j_text{ margin-top:70px;}
.j_text h3{ font-size:15px; color:#707578; margin-bottom:10px;}


/* 新闻中心 */
.n_left{ width:350px; float:left; margin-right:10px;}
.n_right{ width:789PX; float:left;}
.n_left_t2{ background:url(n_tt.jpg) repeat-x top center; height:25px; padding-top:15px; width:332px; line-height:10px; font-size:18px; color:#FFF; padding-left:18px;}
.n_new1{ border:#CCC solid 1px; padding:31px; line-height:34px; min-height:300px;}
.n_new1 li a:hover{ color:#06C;}
.n_right_t2{ background:url(n_tt.jpg) repeat-x top center; height:40px; width:789px; line-height:10px; font-size:18px; color:#FFF;}
.n_r_t1{ width:147px; background:#01639e; font-size:18px; color:#FFF; height:25px; padding-top:15px; float:left;}
.n_r_t2{ width:147px; font-size:18px; color:#FFF; height:25px; padding-top:15px; float:left;}
.n_more{ float:right; padding-top:13px; padding-right:20px;}
.n_new2{ border:#CCC solid 1px; line-height:25px; padding-top:34px; padding-left:20px; padding-bottom:5px;}
.n2{ width:332px; float:left;}
.n2_new{ margin-top:10px; padding:15px;}
.n2_new li a:hover{ color:#06C;}
.n3{ width:380px; float:left; line-height:34px;}
.n3_new li a:hover{ color:#06C;}

/* 底部 */

#copyright{text-align:center;}
.bt{ width:1150px; padding:20px 0; margin:0 auto;}
.bt_logo{padding-top:40px; width:270px; float:left;}
.bt_text{ width:622px; padding:0 30px; float:left; font-size:13px; color:#707578;  line-height:30px;}
.bt_img{ padding-left:54px; width:114px; float:left; margin-bottom:20px;}
.b_link{ background:url(b_link.jpg) repeat-x top center #247eb3;  min-height:60px; display:block; }
.b_l{ width:1150px; color:#FFF; margin:0 auto; padding-top:15px;}
.b_l a{ color:#FFF;}
.b_l a:hover{ color:#94c5e2;}

/* 左侧 */
.p_left_tt{ background:url(p_01.jpg) repeat-x top center; height:24px; padding-top:13px; width:195px; line-height:10px; font-size:18px; color:#FFF; padding-left:18px; margin:20px 0;}



@charset "utf-8";
/*********************************************** 横向主导航条 ***********************************************/
.ddsmoothmenu{}
.ddsmoothmenu ul{margin:0;padding:0}
/*主菜单设置*/
.ddsmoothmenu ul li{position:relative;display:inline;float:left;margin:0px 4px; background:url(li.gif) no-repeat left center}
.ddsmoothmenu ul li a{display:block;height:46px;line-height:46px}
.ddsmoothmenu ul li a span{display:block;padding:0px 37px}
/*主菜单连接效果设置*/
.ddsmoothmenu ul li a:link,.ddsmoothmenu ul li a:visited{color:#fff}
.ddsmoothmenu ul li a:hover{background:url(../images/mainmenu.gif) no-repeat center -10px}
.ddsmoothmenu ul li a:hover span{color:#FFF}
.ddsmoothmenu ul li a:active{background:url(../images/mainmenu.gif) no-repeat center top}
.ddsmoothmenu ul li a:active span{color:#FFF}
.ddsmoothmenu ul li a.selected{background:url(../images/mainmenu.gif) no-repeat center -10px}
.ddsmoothmenu ul li a.selected span{color:#FFF}
/*主菜单当前所在页面*/
.ddsmoothmenu ul li a#menu_selected{background:url(../images/mainmenu.gif) no-repeat center top}
.ddsmoothmenu ul li a#menu_selected span{color:#FFF}
/*子集菜单设置*/
.ddsmoothmenu ul.menulevel{position:absolute;left:0;display:none;visibility:hidden}
.ddsmoothmenu ul.menulevel li{background:none;margin:0px;padding:0px;display:list-item;float:none}
.ddsmoothmenu ul.menulevel li a{background:url(../images/mainmenu.gif) repeat-x left -60px;height:26px;line-height:26px;width:180px;padding:0px 5px;margin:0px;border-right:1px solid #999;border-bottom:1px solid #DFDFDF;border-left:1px solid #CCC}
/*子集菜单连接效果设置*/
.ddsmoothmenu ul.menulevel li ul{top:0}
.ddsmoothmenu ul.menulevel li a:link,.ddsmoothmenu ul.menulevel li a:visited{color:#000}
.ddsmoothmenu ul.menulevel li a:hover{background:url(../images/mainmenu.gif) repeat-x left -90px;color:#034fab;font-weight:bold}
.ddsmoothmenu ul.menulevel li a.selected{background:url(../images/mainmenu.gif) repeat-x left -90px;color:#034fab;font-weight:bold}
/*下拉箭头*/
.ddsmoothmenu .downarrowclass{position:absolute;top:12px;right:17px}
.ddsmoothmenu .rightarrowclass{position:absolute;top:8px;right:17px}
/*阴影*/
.ddshadow{position:absolute;left:0;top:0;width:0;height:0;background:url(../images/40.png);z-index:1}
.toplevelshadow{/*opacity:0.8*/}
* html .ddsmoothmenu{height:1%}/* Holly Hack for IE \*//*Holly Hack for IE7 and below*/
* html .ddsmoothmenu ul li a{display:inline-block}/*IE6 hack to get sub menu links to behave correctly*/

/*********************************************** 纵向主导航条 ***********************************************/
.ddsmoothmenu-v{padding:0px 10px 0px 15px}
.ddsmoothmenu-v ul{}
/*主菜单设置*/
.ddsmoothmenu-v ul li{position:relative}
.ddsmoothmenu-v ul li a{display:block;height:31px;line-height:31px;vertical-align:middle}
.ddsmoothmenu-v ul li a span{display:block;padding:0px 20px}

#LeftMenu .lihover #three li a{
background:none;
color:#333333;
}
/*主菜单连接效果设置*/
.ddsmoothmenu-v ul li a:link,.ddsmoothmenu-v ul li a:visited{background:url(leftmenu.gif) no-repeat center -31px;color:#000}
.ddsmoothmenu-v ul li a:hover{background:url(leftmenu.gif) no-repeat center top}
.ddsmoothmenu-v ul li a:hover span{color:#FFF}
.ddsmoothmenu-v ul li a:active{background:url(leftmenu.gif) no-repeat center top}
.ddsmoothmenu-v ul li a:active span{color:#FFF}
#LeftMenu .lihover  a{ color:#FFFFFF;background:url(leftmenu.gif) no-repeat center top}
.ddsmoothmenu-v ul li .selected:link,.ddsmoothmenu-v ul li a.selected:visited,.ddsmoothmenu-v ul li a.selected:active{background:url(leftmenu.gif) no-repeat center top}
.ddsmoothmenu-v ul li a.selected span{color:#FFF}
/*主菜单当前所在页面*/
.ddsmoothmenu-v ul li a#menu_selected{background:url(leftmenu.gif) no-repeat center top}
.ddsmoothmenu-v ul li a#menu_selected span{color:#FFF}
/*子集菜单设置*/
.ddsmoothmenu-v ul.menulevel{position:absolute;top:0;visibility:hidden;border-top:1px solid #CCC}
.ddsmoothmenu-v ul.menulevel li{background:none;margin:0px;padding:0px;display:list-item}
.ddsmoothmenu-v ul.menulevel li a{background:url(../images/mainmenu.gif) repeat-x left -60px;height:26px;line-height:26px;width:180px;padding:0px 5px;margin:0px;border-right:1px solid #999;border-bottom:1px solid #DFDFDF;border-left:1px solid #CCC}
/*子集菜单连接效果设置*/
.ddsmoothmenu-v ul.menulevel li a:link,.ddsmoothmenu-v ul.menulevel li a:visited{color:#000}
.ddsmoothmenu-v ul.menulevel li a:hover{background:url(../images/mainmenu.gif) repeat-x left -90px;color:#034fab;font-weight:bold}
.ddsmoothmenu-v ul.menulevel li a.selected{background:url(../images/mainmenu.gif) repeat-x left -90px;color:#034fab;font-weight:bold}
/*子集菜单连接效果设置*/
.ddsmoothmenu-v ul.menulevel li a:link,.ddsmoothmenu-v ul.menulevel li a:visited{color:#000}
.ddsmoothmenu-v ul.menulevel li a:hover{background:url(../images/mainmenu.gif) repeat-x left -90px;color:#034fab;font-weight:bold}
.ddsmoothmenu-v ul.menulevel li a.selected{background:url(../images/mainmenu.gif) repeat-x left -90px;color:#034fab;font-weight:bold}
/*左侧箭头*/
.ddsmoothmenu-v .rightarrowclass{position:absolute;top:10px;right:10px}
.ddsmoothmenu-v ul.menulevel .rightarrowclass{position:absolute;top:8px;right:10px}
/* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li {float:left;height:1%}
* html .ddsmoothmenu-v ul li a {height:1%}

#LeftMenu .lihover ul li a{
background:url(../images/mainmenu.gif) repeat-x left -90px;color:#034fab;font-weight:bold
}

#LeftMenu .lihover ul li a{
background:url(../images/mainmenu.gif) repeat-x left -90px;color:#034fab;font-weight:bold
}
#LeftMenu .lihover ul li a {
    color: #034FAB;
	font-weight:normal;
}
#LeftMenu .ahover span{
font-weight:bold;
}
#LeftMenu .lihover ul li a:hover span{
font-weight:bold;
color:#034FAB;
}

#LeftMenu .lihover .lihover li span{
padding-left:50px;
}

#LeftMenu .lihover .lihover .lihover li span{
padding-left:70px;
}
















UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL LI {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
TABLE {
	MARGIN: 0px auto
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; VERTICAL-ALIGN: top; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}

.banshow {
	Z-INDEX: -1; POSITION: relative; WIDTH: 100%; HEIGHT:379px; OVERFLOW: hidden
}
.bancont {
	POSITION: relative; WIDTH: 100%; HEIGHT:379px;
}
.banner {
	WIDTH: 100%; DISPLAY: block; BACKGROUND-POSITION: center 50%; HEIGHT:379px
}
.sbanshow {
	Z-INDEX: 0; POSITION: relative; WIDTH: 100%; HEIGHT: 145px; OVERFLOW: hidden
}
.sbancont {
	POSITION: absolute; WIDTH: 100%; HEIGHT: 145px
}
.sbanner {
	WIDTH: 100%; DISPLAY: block; BACKGROUND-POSITION: center 50%; HEIGHT: 145px
}
.sbanbot {
	WIDTH: 100%; BACKGROUND: #b2b2b2; HEIGHT: 22px; OVERFLOW: hidden; BORDER-TOP: #6d6b69 1px solid
}
#bibox {
	POSITION: relative; MARGIN: -13px auto 0px; WIDTH: 960px; HEIGHT: 13px
}
UL#biul {
	Z-INDEX: 90; POSITION: absolute; MIN-WIDTH: 50px; DISPLAY: block; HEIGHT: 13px; OVERFLOW: hidden; TOP: -12px; RIGHT: 50px
}
UL#biul LI {
	PADDING-LEFT: 2px; WIDTH: 13px; BACKGROUND: url(../images/bi.png) no-repeat; FLOAT: left; HEIGHT: 13px; CURSOR: pointer
}
UL#biul LI.here {
	PADDING-LEFT: 2px; WIDTH: 13px; BACKGROUND: url(../images/bihere.png) no-repeat; FLOAT: left; HEIGHT: 13px; CURSOR: pointer
}

.bannerbox{width:100%;position:relative;overflow:hidden;}

.Homebanner{width:100%;position:relative;height:500px;overflow:hidden;}
.Homebanner ul{width:100%;position:absolute;height:500px;}
.Homebanner ul li{width:100%;height:600px;position:absolute;overflow:hidden;}
.Homebanner ul li img{width:1920px;position:absolute;left:50%;top:0px;display:block;margin-left:-960px;}

.Homeleft,.Homeright{background:#000;font-family:"宋体";width:50px;height:50px;line-height:50px;text-align:center;font-size:40px;color:#fff;position:absolute;top:45%;cursor:pointer;transition:all .2s ease;opacity:0;z-index:899999}
.Homeleft{left:-60px;}
.Homeright{right:-60px;}

.bannerbox:hover .Homeleft{left:0px;opacity:1}
.bannerbox:hover .Homeright{right:0px;opacity:1}

.Homedot{position:absolute;width:100%;text-align:center;z-index:999;bottom:60px;}
.Homedot a{display:inline-block;margin:0px 5px;height:12px;width:12px;line-height:1000px;overflow:hidden;background:url(img/index_229.png) no-repeat;}
.Homedot a.cur{background:url(img/index_228.png) no-repeat}

.Homebannertext{position:absolute;left:0px;top:0px;width:100%;height:100%;}
.Homebannertext img.bigimg{transform:translateY(100px);-moz-transform:translateY(100px);-ms-transform:translateY(100px);-o-transform:translateY(100px);-webkit-transform:translateY(100px);}
.Homebannertext dl.bannerone{position:absolute;width:1180px;left:50%;margin-left:-590px;top:251px;text-align:center;z-index:9999;}
.Homebannertext dl.bannerone dt{float:right;font-size:45px;width:750px;height:80px;margin-left:100px;line-height:75px;color:#fff;background:#eb3900;transform:translateY(100px);-moz-transform:translateY(100px);-ms-transform:translateY(100px);-o-transform:translateY(100px);-webkit-transform:translateY(100px);}
.Homebannertext dl.bannerone dd{float:right;font-size:29px;color:#fff;background:#000;width:360px;height:60px;line-height:60px;margin-right:45px;transform:translateY(100px);-moz-transform:translateY(100px);-ms-transform:translateY(100px);-o-transform:translateY(100px);-webkit-transform:translateY(100px);}
.Homebannertext dl.bannertwo{position:absolute;width:1180px;left:50%;top:0px;color:#fff;margin-left:-590px;z-index:9999;}
.Homebannertext dl.bannertwo dt{padding-top:110px;position:relative;transform:translateY(100px);-moz-transform:translateY(100px);-ms-transform:translateY(100px);-o-transform:translateY(100px);-webkit-transform:translateY(100px);}
.Homebannertext dl.bannertwo dt h3{font-size:50px;line-height:60px;font-weight:700;position:relative;}
.Homebannertext dl.bannertwo dt p{font-size:20px;position:relative;padding-top:20px;}
.Homebannertext dl.bannerthree{position:absolute;width:1220px;left:50%;margin-left:-610px;top:0px;}
.Homebannertext dl.bannerthree dt{float:left;position:relative;transform:translateX(100px);-moz-transform:translateX(100px);-ms-transform:translateX(100px);-o-transform:translateX(100px);-webkit-transform:translateX(100px);}
.Homebannertext dl.bannerthree img{display:block;position:relative;width:auto;height:auto;left:0px;margin:0px;top:0px;}
.Homebannertext dl.bannerthree dd{width:500px;float:left;color:#fff;padding-top:170px;position:relative;padding-left:25px;transform:translateX(100px);-moz-transform:translateX(100px);-ms-transform:translateX(100px);-o-transform:translateX(100px);-webkit-transform:translateX(100px);}
.Homebannertext dl.bannerthree dd h3{font-size:55px;font-weight:700;line-height:70px;}
.Homebannertext dl.bannerthree dd p{font-size:20px;line-height:30px;}

.bannereffect{opacity:0;filter:alpha(opacity=0);}

.bannertime{transition:all .8s ease-in-out;-moz-transition:all .8s ease-in-out;-ms-transition:all .8s ease-in-out;-o-transition:all .8s ease-in-out;-webkit-transition:all .8s ease-in-out;}
.bannertime1{transition:all .8s ease-in-out .2s;-moz-transition:all .8s ease-in-out .2s;-ms-transition:all .8s ease-in-out .2s;-o-transition:all .8s ease-in-out .2s;-webkit-transition:all .8s ease-in-out .2s;}
.bannertime2{transition:all 1s ease-in-out .2s;-moz-transition:all 1s ease-in-out .2s;-ms-transition:all 1s ease-in-out .2s;-o-transition:all 1s ease-in-out 2s;-webkit-transition:all 1s ease-in-out .2s;}

.Homebanner li.cur .Homebannertext img.bigimg{transform:translateY(0px);-moz-transform:translateY(0px);-ms-transform:translateY(0px);-o-transform:translateY(0px);-webkit-transform:translateY(0px);}
.Homebanner li.cur .Homebannertext dl.bannerone dt{transform:translateY(0px);-moz-transform:translateY(0px);-ms-transform:translateY(0px);-o-transform:translateY(0px);-webkit-transform:translateY(0px);}
.Homebanner li.cur .Homebannertext dl.bannerone dd{transform:translateY(0px);-moz-transform:translateY(0px);-ms-transform:translateY(0px);-o-transform:translateY(0px);-webkit-transform:translateY(0px);}
.Homebanner li.cur .Homebannertext dl.bannertwo dt{transform:translateY(0px);-moz-transform:translateY(0px);-ms-transform:translateY(0px);-o-transform:translateY(0px);-webkit-transform:translateY(0px);}
.Homebanner li.cur .Homebannertext dl.bannerthree dt{transform:translateX(0px);-moz-transform:translateX(0px);-ms-transform:translateX(0px);-o-transform:translateX(0px);-webkit-transform:translateX(0px);}
.Homebanner li.cur .Homebannertext dl.bannerthree dd{transform:translateX(0px);-moz-transform:translateX(0px);-ms-transform:translateX(0px);-o-transform:translateX(0px);-webkit-transform:translateX(0px);}
.Homebanner li.cur .bannereffect{opacity:1;filter:alpha(opacity=100);}

.Homebanner li.cur1 .bannertime{transition:all .4s linear .2s;-moz-transition:all .4s linear .2s;-ms-transition:all .4s linear .2s;-o-transition:all .4s linear .2s;-webkit-transition:all .4s linear .2s;}
.Homebanner li.cur1 .bannertime1{transition:all .4s linear .1s;-moz-transition:all .4s linear .1s;-ms-transition:all .4s linear .1s;-o-transition:all .4s linear .1s;-webkit-transition:all .4s linear .1s;}
.Homebanner li.cur1 .bannertime2{transition:all .4s linear;-moz-transition:all .4s linear;-ms-transition:all .4s linear;-o-transition:all .4s linear;-webkit-transition:all .4s linear;}
.Homebanner li.cur1 .Homebannertext img.bigimg{transform:translateY(100px);-moz-transform:translateY(100px);-ms-transform:translateY(100px);-o-transform:translateY(100px);-webkit-transform:translateY(100px);}
.Homebanner li.cur1 .Homebannertext dl.bannerone dt{transform:translateY(100px);-moz-transform:translateY(100px);-ms-transform:translateY(100px);-o-transform:translateY(100px);-webkit-transform:translateY(100px);}
.Homebanner li.cur1 .Homebannertext dl.bannerone dd{transform:translateY(100px);-moz-transform:translateY(100px);-ms-transform:translateY(100px);-o-transform:translateY(100px);-webkit-transform:translateY(100px);}
.Homebanner li.cur1 .Homebannertext dl.bannertwo dt{transform:translateY(100px);-moz-transform:translateY(100px);-ms-transform:translateY(100px);-o-transform:translateY(100px);-webkit-transform:translateY(100px);}
.Homebanner li.cur1 .Homebannertext dl.bannerthree dt{transform:translateX(100px);-moz-transform:translateX(100px);-ms-transform:translateX(100px);-o-transform:translateX(100px);-webkit-transform:translateX(100px);}
.Homebanner li.cur1 .Homebannertext dl.bannerthree dd{transform:translateX(100px);-moz-transform:translateX(100px);-ms-transform:translateX(100px);-o-transform:translateX(100px);-webkit-transform:translateX(100px);}
.Homebanner li.cur1 .bannereffect{opacity:0;filter:alpha(opacity=0);}


.index_btn{width:100%;position:absolute;height:40px;top:560px;z-index:9999;background:#191919;}
.index_btn ul{margin:0px auto;padding:0px;width:1180px;}
.index_btn ul li{float:left;width:295px;height:40px;position:relative;}
.index_btn ul li span{position:relative;z-index:999;width:294px;display:block;height:40px;}
.index_btn ul li span a{display:block;width:294px;color:#FFF;background:#191919;cursor:pointer;font-size:14px;text-align:center;line-height:40px;border-right:1px solid #a7a7a7;float:left;height:40px;}
.index_btn ul li span a:hover{color:#FFF;background:#e60012;}
.index_btn ul li span a.cur{border:none;width:295px;}
.index_btn ul li em{display:inline-block;height:40px;padding-left:30px;}
.index_btn ul li em.btn{background:url(img/btn1.png) no-repeat left center;}
.index_btn ul li em.btn1{background:url(img/btn3.png) no-repeat left center;}
.index_btn ul li em.btn2{background:url(img/btn4.png) no-repeat left center;}
.index_btn ul li em.btn3{background:url(img/btn2.png) no-repeat left center;}

.index_btnbox{width:295px;height:260px;background:#FFF;position:absolute;top:0px;left:0px;padding:20px 0px 0px 0px;}
.index_btnbox img{display:block;margin:auto;}
.index_btnbox p{margin:0px;padding:20px 0px 0px 19px;}
.index_btnbox p a{display:block;float:left;width:130px;padding-bottom:5px;line-height:24px;}
.lianxi{ p10px; padding-left:45px}
.lianxi li{ line-height:28px}
.tttit{ width:130px; float:left; overflow:hidden}
.tth2{ width:200px; float:right}
.tth2 h2{ font-size:16px; font-weight:bold; height:32px; line-height:32px; overflow:hidden}
.tth2 p{ color:#919191; height:80px; overflow:hidden; padding-top:8px}
.list8{ margin:0px; padding:10px}
.list8 li{ line-height:28px; height:28px; overflow:hidden}
.lianxi3 li{ height:28px; line-height:28px; padding-left:8px}
.lianxi3{ margin-bottom:15px}

.dede_pages ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.dede_pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
	border:1px solid #E9E9E9;	padding:2px 4px 2px;
}
.dede_pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#555;
	display:block;
}
.dede_pages ul li a:hover{

	text-decoration:none;

}
.dede_pages ul li.thisclass,
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	background-color:#F8F8F8;
	padding:2px 4px 2px;
	font-weight:bold;
}
.dede_pages .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}
.n2_new li , .n_new1 li{ height:34px; line-height:34px; overflow:hidden}
.j_text1  a strong{ font-weight:normal; color:#707578;}


/*! CSS Used from: https://www.zhengjibengye.cn/templets/default/css/resetcommon.css */
h2,h5,p,dl,dt,dd{margin:0;padding:0;}
h2{font-size:16px;}
h5{font-size:100%;}
* h2,* h5{margin:0px;}
i{font-style:normal;}
img{border:none;}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;height:0;}
/*! CSS Used from: https://www.zhengjibengye.cn/templets/default/css/index.css */
.cp_title{font-size:32px;color:#000;height:40px;text-align:center;line-height:34px;padding:20px 0 0;}
.cp_title span{display:block;font-size:16px;color:#000;font-weight:normal;}
.four{background:url(/style/four_bg.jpg) no-repeat;height:575px;}
.four .cp_title{height:75px;}
.four_l{width:335px;}
.four_l dl{width:335px;border-bottom:#e5e5e5 1px solid;padding:30px 0 0;height:135px;}
.four_l dl dt{width:65px;float:left;padding:25px 0 0;}
.four_l dl dt img{width:4.four_l dl4px;height:54px;}
.four_l dl dd{width:240px;float:left;}
.four_l dl dd h5{font-size:20px;color:#111f44;height:45px;line-height:45px;overflow:hidden;}
.four_l dl dd h5 i{color:#f16b12;}
.four_l dl dd p{font-size:14px;color:#666;line-height:24px;}
.four_l .nobor{border-bottom:none;}
h2{font-weight:normal;font-size:100%;}
*{margin:0;padding:0;}

.datupian{display:none;}
@media screen and (max-width:600px){
.content{width:100%;}
.datupian{display:block;}
.datupian img{width:100%;}
.four{background:#fff;overflow:hidden;height:auto;}
.four_l{width:100%;}
.content{width:100%;overflow:hidden;}
.cp_title p{font-size:22px;}
.four_l dl dd h5{font-size:16px;}
.four_l dl{width:100%;}
.four_l dl dt{width:10%;padding:5%;}
.four_l dl dt img{width:100%;height:auto;}
.four_l dl dd{width:80%;}
.four_l .nobor{border-bottom:#e5e5e5 1px solid;}
}

.zoomIn{-webkit-animation-name:zoomIn;animation-name:zoomIn;}
/*! CSS Used from: https://www.zhengjibengye.cn/templets/default/css/5afa907182ce57e1ad96d1cd.css */
i{font-style:normal;}
/*! CSS Used from: https://sgoutong.baidu.com/embed/1616407972/asset/embed/css/pc/main.css */
::-webkit-input-placeholder{color:#ababab;opacity:1;}
::-moz-placeholder{color:#ababab;opacity:1;}
:-ms-input-placeholder{color:#ababab;opacity:1;}
/*! CSS Used keyframes */
@-webkit-keyframes zoomIn{0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3);}50%{opacity:1;}}
@keyframes zoomIn{0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3);}50%{opacity:1;}}


/*! CSS Used from: http://www.zbjb.net/templets/default/css/css.css */
p{list-style-type:none;margin:0;padding:0;display:block;}
*{margin:0px;padding:0px;}
p{list-style-type:none;margin:0;padding:0;display:block;}
*{outline:none;}
a,img{border:none;}
img{border:none;vertical-align:middle;}
a:hover{text-decoration:none;}
a{color:#666;text-decoration:none;}
p{word-spacing:-1.5px;}
:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.about_box{width:100%;height:493px;background:url(/style/about_bg.jpg) no-repeat center center;}
.about{width:1090px;height:359px;padding:67px 30px;margin:0 auto;overflow:hidden;}
.about_font{width:470px;height:359px;float:left;}
.about_font_title{width:330px;height:29px;}
a:link,a:visited{ color:#000000;text-decoration:none;font-size:13px;}
.about_img{width:594px;height:359px;float:right;}
.about_img img{width:594px;height:359px;}
.about_font_content{padding-top:30px;width:470px;height:220px;overflow:hidden;}
.about_font_title{width:330px;height:29px;}
.about_font_content p{font-size:14px;color:#FFF;line-height:25px;letter-spacing:1px;}
.about_font_more{width:160px;height:35px;padding-top:45px;}
.about_font_more a{display:block;color:#FFF;width:160px;height:35px;background:#014fa2;text-align:center;line-height:35px;font-size:12px;letter-spacing:2px;}




/*! CSS Used from: http://www.zbjb.net/templets/default/css/css.css */
ul,li,h3,p{list-style-type:none;margin:0;padding:0;display:block;}
*{margin:0px;padding:0px;}
ul,li,h3,p{list-style-type:none;margin:0;padding:0;display:block;}
i{font-style:normal;}
*{outline:none;}
a,img{border:none;}
img{border:none;vertical-align:middle;}
a:hover{text-decoration:none;}
.container{margin-left:auto;margin-right:auto;width:1150px;}
ul{list-style:none;}
a{color:#666;text-decoration:none;}
.container{margin-left:auto;margin-right:auto;width:1150px;}
p{word-spacing:-1.5px;}
.container{width:1150px;margin:auto;}
.cpo{margin-bottom:40px;}
.text-center{text-align:center;}
.container:after{clear:both;display:table;content:" ";box-sizing:border-box;}
:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.container:before{display:table;content:" ";}
.center-block{display:block;margin-right:auto;margin-left:auto;}
.clear,.clear:after,.clear:before{clear:both;}
.clear{overflow:hidden;}
.clear:after,.clear:before{display:table;content:" ";}
.mt40{margin-top:40px;}
.adv-title h3{margin:0 0 15px;font-size:30px;font-weight:bold;}
.adv-title h3 span{color:#0053a9;}
.adv-title i{display:block;font-style:normal;color:#444;font-size:14px;}
.picMarquee-left{overflow:hidden;position:relative;}
.picMarquee-left p{position:absolute;top:120px;z-index:20;}
.picMarquee-left .cp_botl a{background:url(http://www.zbjb.net/templets/default/images/cp_lico01.png) no-repeat;}
.picMarquee-left .cp_botr a{background:url(http://www.zbjb.net/templets/default/images/cp_rico01.png) no-repeat;}
.picMarquee-left p a{display:block;width:77px;height:77px;}
.cp_botl{left:-39px;}
.cp_botr{right:-39px;}
.picMarquee-left .bd ul{overflow:hidden;zoom:1;}
.picMarquee-left .bd ul li{margin:30px 10px 0;width:240px;float:left;_display:inline;overflow:hidden;}
.picMarquee-left .bd ul li a{display:block;border:1px solid #ececec;}
.picMarquee-left .bd ul li img{width:100%;height:180px;}
.picMarquee-left .bd ul li a span{height:50px;line-height:50px;background-color:#e5e5e5;font-size:16px;}
.picMarquee-left .bd ul li a:hover{border:1px solid #0053a9;}
.picMarquee-left .bd ul li a:hover span{background-color:#0053a9;color:#fff;}
a:link,a:visited{color:#000000;text-decoration:none;font-size:13px;}
.center-block{display:block;margin-right:auto;margin-left:auto;}
.img-responsive{max-width:100%;height:auto;}